
.top_tbl {

	margin-bottom: 10px;
	width:900px;

}

.data_it {

	border-width:1px;
	border-style:solid;
	border-color:#888888;
	padding: 5px;
	line-height: 150%;
	background-color: #F7F7F7;
	font-size: 14px;

}

.img_waku {

	background-color: #FFD67B;
	padding:10px;
	text-align:center;

}

.koumoku {

	background-color: #FFB366;

	text-align:center;

}

